html {}
body {margin:0;padding:0;font-size:1.24em;font-family:Batang;}
h1, h2, h3, h4, h5, h6 {font-size:1.23em;font-family:BatangChe}
label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}
.dzvcsn {display:inline;width:768px;text-align:center;margin:0 3px}

.pczkp {text-align:center}
.gzppqs {display:block;width:693px;height:266px;font-size:1.15em;padding:0 0 0px}
.uyzhze {display:inline-block;font-size:1.21em;margin:0 0 2px}
.fgnuyn {text-align:left;font-size:0.82em;padding:0 8px}
.vmg {width:452px;padding:0 0 4px}
.dqxkhm {text-align:center;font-size:0.8em}
.gtqzt {display:block;text-align:center;padding:0 7px;margin:0 7px}
.mvqlfa {text-align:left;margin:0 10px}
.sjk {font-size:1.05em;margin:5px;border:1px solid #33802e}
.nkkn {width:894px;text-align:center;font-size:1.05em;padding:0 0 4px;margin:6px}
.sois {width:378px;text-align:center;font-size:1.1em;padding:6px}

.ftdcs {display:inline;padding:0 2px}
.hbggow {position:relative;text-align:center;padding:0 0 9px;margin:10px}
#irf {height:143px;text-align:center;margin:0 9px}

#zdkqx {width:466px;padding:0 0 8px}
#klyb {height:117px;text-align:center;padding:0 0 1px;margin:0 0 3px}
#ysgfu {width:508px;height:237px}

.kxxp {height:235px;text-align:center;font-size:1.18em}

#xstm {text-align:center;padding:0 0 2px}
.sufwc {position:relative;text-align:left;padding:0 9px;margin:7px}
.rtx {display:inline;height:129px;padding:0 0 1px}

#wps {display:inline;text-align:center;padding:5px}
.kasoqc {position:relative;padding:6px;margin:3px}

#lzeg {width:867px;text-align:center;padding:0px;margin:0 0 6px;border:1px solid #aa46c2}

.lhxa {position:relative;font-size:0.87em;padding:0 8px;margin:1px}
.wjrex {height:285px;text-align:left;margin:0 0 2px}
.bgkeu {text-align:left;padding:0 0 0px;margin:0 5px}

#dscl {position:relative;text-align:center}

.xoa {display:block;position:relative;width:497px;padding:0 8px;margin:10px}
#vkkbd {position:relative;border:1px solid #ae7f7f}
.wva {display:block;position:relative;padding:0 4px;margin:6px}
#zjkzp {text-align:center;font-size:0.86em}
.fbmco {padding:0 0 10px;margin:0 0 7px}

#iqhiya {width:500px;border:1px solid #f2a586}
.tefqyu {height:227px;text-align:center;padding:7px;margin:0 8px}
.bxr {display:inline;width:696px;text-align:center;border:1px solid #16cdf3}

.dvuhyz {font-size:0.88em;padding:0 0 7px}
#hyrvav {height:115px}
.sasgnr {display:inline-block;text-align:center}
#suuqha {display:inline;text-align:center;padding:0 0 0px}
.sktdl {display:block;text-align:center;font-size:1em}
.zugvrl {height:282px;text-align:center;margin:10px}

#hqkoqb {display:block;width:717px;text-align:left}
.jyg {position:relative;height:100px;text-align:center;margin:0 0 4px;border:1px solid #344859}
#kbk {text-align:center}
.xlk {display:inline-block;position:relative;width:447px;margin:1px}

.kun {display:block;position:relative;text-align:left;padding:4px;margin:0 10px}
.bgzot {display:block;text-align:center;font-size:1.08em}

#xcnmqf {height:232px;text-align:center;margin:0 10px}

.zsknn {display:block;width:550px}
#lfvs {}
#vhgefz {display:block;position:relative;width:719px;height:163px;text-align:center;font-size:1.06em;padding:0 3px}
.zfif {display:inline-block;height:163px}
#njf {text-align:left;font-size:1.18em;padding:8px;margin:1px}
.dtkgsx {display:inline;width:751px;height:176px;text-align:center}
.qevp {height:192px;text-align:center;margin:0 0 7px}
#afoqnl {width:588px;text-align:center;font-size:1.18em;margin:0 6px}
.paj {height:208px;text-align:center;font-size:1.19em}
.gtto {width:799px;height:281px;margin:0 8px;border:1px solid #766eb8}
#nox {display:inline;position:relative;width:474px;padding:0 0 8px}

.chscsp {width:503px;padding:7px}
.jgnm {display:inline;width:682px;padding:7px}
#hivy {text-align:left;margin:2px;border:1px solid #adc87d}

.rzlw {display:block;font-size:1em;margin:0 6px}
#yvpivd {margin:0 8px}
